﻿@model GameDistribution.Models.ForgotPasswordViewModel
@{
    ViewBag.Title = "LostPassword";
    ViewBag.BodyClass = "loginpage";
    ViewBag.BodyPageType = "loginpage";
    ViewBag.Color = "#999";
    ViewBag.ShowFooter = "collapse";
    ViewBag.Description = "LostPassword";
}
<link href="https://fonts.googleapis.com/css?family=Roboto:300,500|Squada+One" rel="stylesheet">
<link rel="stylesheet" href="~/dist/styles/main.min.css" />
<!-- Data structures -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<script src="~/Scripts/jquery-1.10.2.min.js"></script>


<body style="margin:auto; max-width:300px; margin-top:250px;">
    @if (ViewBag.message != null)
    {
        <form>
            <label style="text-align:center; border-top:0; color: lime">@ViewBag.message</label>
        </form>
    }   
    <form action="/Account/ForgotPassword" method="post" id="login">
        @Html.AntiForgeryToken()
        <fieldset>
            <legend>Email</legend>
            <input type="email" id="username" name="email" autocomplete="on" placeholder="Your Email" required="required" style="width:300px;" />
            <button type="submit" style="width:300px;margin-top:15px;">Send Password</button>
        </fieldset>
    </form>
</body>

